## libnet-dns-resolver-unbound-perl 1.20

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.20-1) unstable; urgency=low

  * Initial release. (Closes: #1024771)

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2022 16:50:03 +0100
