=== debian/control ===
Source: libnet-dns-resolver-unbound-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libnet-dns-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libunbound-dev,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-unbound-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-unbound-perl.git
Homepage: https://metacpan.org/release/Net-DNS-Resolver-Unbound
Rules-Requires-Root: no

Package: libnet-dns-resolver-unbound-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libnet-dns-perl
Description: Net::DNS resolver based on libunbound
 Net::DNS::Resolver::Unbound is designed as an extension to an existing
 Net::DNS installation which facilitates DNS(SEC) name resolution using the
 libunbound library.
 .
 Net::DNS::Resolver::Unbound replaces the resolver send() and bgsend()
 functionality in the Net::DNS::Resolver::Base implementation.
