## libnet-dns-resolver-unbound-perl 1.21

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.21-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:19:42 +0000

libnet-dns-resolver-unbound-perl (1.21-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:17 +0100

libnet-dns-resolver-unbound-perl (1.21-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:23 +0100

libnet-dns-resolver-unbound-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.21.
  * d/copyright: bump copyright year.
  * Declare compliance with Debian Policy 4.6.2.
  * no_network_tests.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 21:14:51 +0200
