=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libnet-dns-resolver-unbound-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,7 +12,7 @@
                perl-xs-dev,
                perl:native,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-unbound-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-unbound-perl.git
 Homepage: https://metacpan.org/release/Net-DNS-Resolver-Unbound
