## libnet-dns-resolver-unbound-perl 1.22

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.22-1) unstable; urgency=medium

  * Import upstream version 1.22.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * debian/control: pkg-config → pkgconf.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 21:56:50 +0200
