## libnet-dns-resolver-unbound-perl 1.27

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Refresh no_network_tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 02:00:47 +0200
