## libnet-dns-resolver-unbound-perl 1.28

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.28-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:58 +0200

libnet-dns-resolver-unbound-perl (1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 02:22:16 +0200
