## libnet-dns-resolver-unbound-perl 1.29

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Aug 2024 17:23:42 +0200
