## libnet-dns-resolver-unbound-perl 1.30

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 03:30:09 +0100
