## libnet-dns-resolver-unbound-perl 1.31

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Add debian/libnet-dns-resolver-unbound-perl.examples.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:54:45 +0100
