## libnet-dns-resolver-unbound-perl 1.32

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
  * Adjust no_network_tests.patch to code changes in tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 23:20:40 +0100
