## libnet-dns-resolver-unbound-perl 1.33

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 17:52:18 +0200
