=== debian/watch ===
version=4
https://metacpan.org/release/Net-DNS-Resolver-Unbound   .*/Net-DNS-Resolver-Unbound-v?@ANY_VERSION@@ARCHIVE_EXT@$
