## libnet-dns-resolver-unbound-perl 1.36

=== debian/changelog ===
libnet-dns-resolver-unbound-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Update years of packaging copyright.
  * Make (test) dependencies on libnet-dns-perl versioned.
  * Declare compliance with Debian Policy 4.7.3.
  * Unfuzz no_network_tests.patch.
  * Skip new tests via no_network_tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:45:42 +0100
