=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libnet-dns-resolver-unbound-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
- libnet-dns-perl <!nocheck>,
+ libnet-dns-perl (>= 1.46) <!nocheck>,
  libtest-simple-perl <!nocheck>,
  libunbound-dev,
  perl-xs-dev,
@@ -23,7 +23,7 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
- libnet-dns-perl,
+ libnet-dns-perl (>= 1.46),
 Description: Net::DNS resolver based on libunbound
  Net::DNS::Resolver::Unbound is designed as an extension to an existing
  Net::DNS installation which facilitates DNS(SEC) name resolution using the
